{
	"ident": 1047,
	"order": 41,
	"objtype": "kComponent",
	"componentlib": "jsChartsControl",
	"componentctrl": "Charts Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"axestitlefontsize": 11,
		"backalpha": 255,
		"backcolor": "kColorDefault",
		"charttype": "kJSChartTypeBar",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Visualization",
				"iconid": "chartcontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"datatooltipsbackcolor": "kJSThemeColorBackgroundText",
		"datatooltipsfontsize": 11,
		"datatooltipstextcolor": "kJSThemeColorBackground",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disableanimations": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": true,
		"dropmode": "kAcceptNone",
		"enabled": true,
		"events": "",
		"fieldstyle": "",
		"font": 1,
		"gridcolor": "kJSThemeColorNeutral",
		"horzpadding": 0,
		"legendalign": "kJSChartElementAlignCenter",
		"legendclickhidesdata": true,
		"legendfontsize": 11,
		"legendposition": "kJSChartElementPositionTop",
		"legendtextcolor": "kJSThemeColorBackgroundText",
		"nexttabobject": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"showdatatooltips": true,
		"showlegend": true,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"subtitlefontsize": 11,
		"subtitleposition": "kJSChartElementPositionTop",
		"subtitletext": "",
		"subtitletextcolor": "kJSThemeColorBackgroundText",
		"swapaxes": false,
		"tickfontsize": 11,
		"ticktextcolor": "kJSThemeColorBackgroundText",
		"titlefontsize": 11,
		"titleposition": "kJSChartElementPositionTop",
		"titletext": "",
		"titletextcolor": "kJSThemeColorBackgroundText",
		"tooltip": "",
		"userinfo": "",
		"vertpadding": 0,
		"visible": true,
		"xlabelpadding": 0,
		"xtitle": "",
		"xtitletextcolor": "kJSThemeColorBackgroundText",
		"ylabelpadding": 0,
		"ytitle": "",
		"ytitletextcolor": "kJSThemeColorBackgroundText"
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 600,
			"top": 930,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Portrait",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Landscape",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Portrait",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Landscape",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs345x345",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Portrait",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Landscape",
			"left": 0,
			"top": 0,
			"width": 120,
			"height": 120,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
